navi@charset "utf-8";
/* CSS Document */

.n{
font-family:Verdana, Arial, Helvetica, sans-serif;

font-size:16px;
font-weight: bold;
color:#494949;
text-decoration:none;

}
.n:hover{
font-family:Verdana, Arial, Helvetica, sans-serif;
font-size:16px;
font-weight: bold;
color:#d66200;
text-decoration:none;
}
.nl{
font-family:Arial, Helvetica, sans-serif ;
font-size:16px;
font-weight: bold;
color:#666;
text-decoration:none;

}
.n12{
font-family:Arial, Helvetica, sans-serif ;
font-size:15px;
font-weight: bold;
color:#666;
text-decoration:none;

}
.n13{
font-family:Arial, Helvetica, sans-serif ;
font-size:14px;
font-weight: normal;
color:#666;
text-decoration:none;

}
body {
	background-image: url(../images/bg.png);
	
	background-repeat: repeat-x;
	background-color: #5a5d5f;
}
.n55{
font-size:13px;
font-weight: bold;
color:#0099FF;
text-decoration:none;
}
.n55:hover{
font-size:13px;
font-weight: bold;
color:#d66200;
text-decoration:none;
}
.main {
	background-color: #F5F5F5;
	margin: auto;
	height: auto;
	width: 990px;
	}
.total {
	background-color: #F5F5F5;
	margin: auto;
	height: auto;
	width: 990px;
	float: left;
}
.top {
	float: left;
	height: 128px;
	width: 990px;
	background-color: #EBEBEB;
}
.logo {
	
	float: left;
	height: 59px;
	width: 71px;
	margin-top: 5px;
	margin-left: 40px;
}
.name {
	background-image: url(../images/name.png);
	background-repeat: no-repeat;
	float: left;
	height: 50px;
	width: 636px;
	margin-top: 8px;
	margin-left: 20px;
}
.top_left {
	float: left;
	height: 110px;
	width: 700px;
}
.find {
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 255px;
	margin-top: 60px;
	margin-left: 15px;
}
.navi {
	background-image: url(../images/navi_bg.png);
	background-repeat: repeat-x;
	float: left;
	height: 33px;
	width: 400px;


}
.flash {
	
	float: left;
	height: 338px;
	width: 620px;
	margin-top: 10px;
	margin-left: 17px;
}
.contact_bg {
	background-image: url(../images/contact_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 324px;
	width: 325px;
	margin-top: 10px;
	margin-left: 10px;
}
.welcome_box {
	background-image: url(../images/welcome_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 355px;
	width: 625px;
	margin-top: 10px;
	margin-left: 17px;
}
.total {
	float: left;
	height: 720px;
	width: 990px;
}

.enquiry_bg {
	background-image: url(../images/enquery_bg.png);
	background-repeat: no-repeat;
	float: left;
	height: 354px;
	width: 327px;
	margin-top: 10px;
	margin-left: 5px;
}
.footer {
	background-image: url(../images/footer_bg.png);
	background-repeat: repeat-x;
	float: left;
	height: 88px;
	width: 990px;
}
.enquery {
	float: left;
	height: 250px;
	width: 300px;
	margin-top: 80px;
	margin-left: 15px;
}
.twiter {
	background-image: url(../images/twiter.png);
	background-repeat: no-repeat;
	float: left;
	height: 38px;
	width: 53px;
	margin-top: -20px;
	margin-left: 100px;
}
.facebook {
	background-image: url(../images/facebook.png);
	background-repeat: no-repeat;
	float: left;
	height: 40px;
	width: 40px;
	margin-top: -20px;
	margin-left: 10px;
}
.orkut {
	background-image: url(../images/orkut.png);
	background-repeat: no-repeat;
	float: left;
	height: 39px;
	width: 36px;
	margin-top: -20px;
	margin-left: 10px;
}
.lower_nav {
	height: 30px;
	width: 650px;
	margin-top: 5px;
	margin-left: 240px;
font-family:Arial, Helvetica, sans-serif;
font-weight:500;
}
.copyright {
	float: left;
	height: 25px;
	width: 400px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-style: normal;
	color: #959595;
	font-weight: bold;
	margin-left: 20px;
}
.trio {
	float: left;
	height: 25px;
	width: 250px;
	margin-left: 280px;
	margin-top: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #959595;
}
.middle {
	float: left;
	height: auto;
	width: 990px;
}
.mid_mid1 {
	background-color: #999;
	float: left;
	height: 343px;
	width: 990px;
	margin-top: 8px;
}
.mid_2 {
	background-color: #F5F5F5;
	height: auto;
	width: 900px;
	float: left;
	margin-top: 9px;
	margin-left:25px;
	padding:10px 20px 10px 20px;
	border: double #33CCFF;
	
}
.textboxbg {
	background-color:#c2dfef;
	border:1px solid;
	border-color:#549abf;
	height:20px;
}
.textboxbg1 {
	background-color:#c2dfef;
	border:1px solid;
	border-color:#549abf;
	
}
.n22{
font-family:Arial, Helvetica, sans-serif ;
font-size:14px;
font-weight: bold;
color:#666666;
text-decoration:none;

}
#msgg{
float: left;
position:relative;
z-index:5px;
left:700px;
top:-50px;
}
#msgg1{
float: left;
position:relative;
z-index:5px;
left:200px;
top:-525px;
}
.middle {
	background-color: #F5F5F5;
	height: auto;
	width: 990px;
	float:left;
	}
.tv {
	float: left;
	height: 247px;
	width: 474px;
	top: 30px;
	left: 73px;
}